import httpClient from "@/services/httpClient";
import * as urlHelper from "@/libs/url.lib"

const _url = urlHelper.withPrefix('/gw/user/reportExport');

export async function download(id: number) {
  const resp = await httpClient.get<any>(_url(id))
  return resp.data
}
